#include <linux/module.h>
#include <acpi/video.h>

static int __init poulsbo_init(void)
{
	printk(KERN_INFO "poulsbo: stub driver load.\n");
	return acpi_video_register();
}

static void __exit poulsbo_cleanup(void)
{
	acpi_video_unregister();
	printk(KERN_INFO "poulsbo: stub driver unloaded.\n");
}

module_init(poulsbo_init);
module_exit(poulsbo_cleanup);

MODULE_AUTHOR("Joey Lee");
MODULE_DESCRIPTION("Poulsbo Stub Driver");
MODULE_LICENSE("GPL");

MODULE_ALIAS("pci:v00008086d00008108sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00008086d00008109sv*sd*bc*sc*i*");
